Bug 22724 - installation ( and partition) problem
Summary: installation ( and partition) problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 08:30 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 17:07:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-22 08:30:26 UTC
Im trying to install RH 7.0, but after a while, when installation 
begins,  the following message appears on screen, inviting to write to 
bugzilla and report about the bug:


Traceback (innermost last)
	File /var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress-
guy.py, line 20 in run
rc= self.todo.doInstall()

File /var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py, line 1468 in 
doInstall
Self.fstab.savePartitions()

File fstab.py, line 221, in saver Partitions
	sys.exit(0)
SystemExit:0

Do I have any chance to install R.H 7.0 at home? What should I have to do?
Thanks, Francesca

Comment 1 David Lawrence 2000-12-22 15:25:05 UTC
Changing to Red Hat Linux 7.0 anaconda. Assigning to developer.

Comment 2 Michael Fulbright 2000-12-27 17:07:01 UTC
Known issue which is fixed in a internal development tree.

Comment 3 Need Real Name 2001-04-13 14:41:47 UTC
If this is a known issue and is fixed, how do I fix it on my computer?  Any help would be great.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.